## r-cran-httr2 0.2.2

=== DESCRIPTION ===
Package: httr2
Title: Perform HTTP Requests and Process the Responses
Version: 0.2.2
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Tools for creating and modifying HTTP requests, then
    performing them and processing the results. 'httr2' is a modern
    re-imagining of 'httr' that uses a pipe-based interface and solves
    more of the problems that API wrapping packages face.
License: MIT + file LICENSE
URL: https://httr2.r-lib.org, https://github.com/r-lib/httr2
BugReports: https://github.com/r-lib/httr2/issues
Depends: R (>= 3.4)
Imports: cli (>= 3.0.0), curl, glue, magrittr, openssl, R6, rappdirs,
        rlang (>= 1.0.0), withr
Suggests: askpass, bench, clipr, covr, docopt, httpuv, jose, jsonlite,
        knitr, purrr, rmarkdown, testthat (>= 3.0.0), tibble, webfakes,
        xml2
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2022-09-25 15:13:37 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2022-09-25 17:50:03 UTC
