=== debian/changelog ===
r-cran-httr2 (0.2.2-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 18:02:07 +0100

r-cran-httr2 (0.2.2-1) unstable; urgency=medium

  * Initial release (closes: #1028584)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 11:02:18 +0100
