=== debian/control ===
Source: r-cran-httr2
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httr2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httr2.git
Homepage: https://cran.r-project.org/package=httr2
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli (>= 3.0.0),
               r-cran-curl,
               r-cran-glue,
               r-cran-magrittr,
               r-cran-openssl,
               r-cran-r6,
               r-cran-rappdirs,
               r-cran-rlang (>= 1.0.0),
               r-cran-withr
Testsuite: autopkgtest-pkg-r

Package: r-cran-httr2
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: perform HTTP requests and process the responses in GNU R
 Tools for creating and modifying HTTP requests, then
 performing them and processing the results. 'httr2' is a modern
 re-imagining of 'httr' that uses a pipe-based interface and solves
 more of the problems that API wrapping packages face.
