## r-cran-httr2 0.2.3

=== debian/changelog ===
r-cran-httr2 (0.2.3-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2023 21:42:05 +0200
