## r-cran-httr2 1.0.0

=== DESCRIPTION ===
Package: httr2
Title: Perform HTTP Requests and Process the Responses
Version: 1.0.0
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd")),
    person("Maximilian", "Girlich", role = "ctb")
  )
Description: Tools for creating and modifying HTTP requests, then
    performing them and processing the results. 'httr2' is a modern
    re-imagining of 'httr' that uses a pipe-based interface and solves
    more of the problems that API wrapping packages face.
License: MIT + file LICENSE
URL: https://httr2.r-lib.org, https://github.com/r-lib/httr2
BugReports: https://github.com/r-lib/httr2/issues
Depends: R (>= 3.6)
Imports: cli (>= 3.0.0), curl (>= 5.1.0), glue, lifecycle, magrittr,
        openssl, R6, rappdirs, rlang (>= 1.1.0), vctrs (>= 0.6.3),
        withr
Suggests: askpass, bench, clipr, covr, docopt, httpuv, jose, jsonlite,
        knitr, rmarkdown, testthat (>= 3.1.8), tibble, webfakes, xml2
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-11-13 16:55:37 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  RStudio [cph, fnd],
  Maximilian Girlich [ctb]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2023-11-14 13:53:23 UTC
