=== debian/changelog ===
r-cran-httr2 (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Nov 2023 14:08:48 +0100
