=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
                dh-r,
                r-base-dev,
                r-cran-cli (>= 3.0.0),
-               r-cran-curl,
+               r-cran-curl (>= 5.1.0),
                r-cran-glue,
+               r-cran-lifecycle,
                r-cran-magrittr,
                r-cran-openssl,
                r-cran-r6,
                r-cran-rappdirs,
-               r-cran-rlang (>= 1.0.0),
+               r-cran-rlang (>= 1.1.0),
+               r-cran-vctrs (>= 0.6.3),
                r-cran-withr
 Testsuite: autopkgtest-pkg-r
