=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-askpass,
        r-cran-bench,
        r-cran-clipr,
        r-cran-covr,
        r-cran-docopt,
        r-cran-httpuv,
        r-cran-jsonlite,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-testthat (>= 3.1.8),
        r-cran-tibble,
        r-cran-webfakes,
        r-cran-xml2
Restrictions: allow-stderr
