## r-cran-httr2 1.0.1

=== debian/changelog ===
r-cran-httr2 (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 08 May 2024 08:26:36 +0900
