## r-cran-httr2 1.0.2

=== DESCRIPTION ===
Package: httr2
Title: Perform HTTP Requests and Process the Responses
Version: 1.0.2
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@posit.co", role = c("aut", "cre")),
    person("Posit Software, PBC", role = c("cph", "fnd")),
    person("Maximilian", "Girlich", role = "ctb")
  )
Description: Tools for creating and modifying HTTP requests, then
    performing them and processing the results. 'httr2' is a modern
    re-imagining of 'httr' that uses a pipe-based interface and solves
    more of the problems that API wrapping packages face.
License: MIT + file LICENSE
URL: https://httr2.r-lib.org, https://github.com/r-lib/httr2
BugReports: https://github.com/r-lib/httr2/issues
Depends: R (>= 4.0)
Imports: cli (>= 3.0.0), curl (>= 5.1.0), glue, lifecycle, magrittr,
        openssl, R6, rappdirs, rlang (>= 1.1.0), vctrs (>= 0.6.3),
        withr
Suggests: askpass, bench, clipr, covr, docopt, httpuv, jose, jsonlite,
        knitr, rmarkdown, testthat (>= 3.1.8), tibble, webfakes, xml2
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Config/testthat/parallel: true
Encoding: UTF-8
RoxygenNote: 7.3.2
NeedsCompilation: no
Packaged: 2024-07-15 20:48:57 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  Posit Software, PBC [cph, fnd],
  Maximilian Girlich [ctb]
Maintainer: Hadley Wickham <hadley@posit.co>
Repository: CRAN
Date/Publication: 2024-07-16 09:30:02 UTC
