=== debian/changelog ===
r-cran-httr2 (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 23 Jul 2024 13:26:49 +0900
