## r-cran-httr2 1.0.5

=== debian/changelog ===
r-cran-httr2 (1.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 07 Oct 2024 09:54:26 +0900

r-cran-httr2 (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 18 Sep 2024 10:49:49 +0900

r-cran-httr2 (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 09 Sep 2024 08:45:15 +0900
