=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                dh-r,
                r-base-dev,
                r-cran-cli (>= 3.0.0),
-               r-cran-curl (>= 5.1.0),
+               r-cran-curl (>= 5.2.2),
                r-cran-glue,
                r-cran-lifecycle,
                r-cran-magrittr,
