=== debian/tests/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
         r-cran-httpuv,
         r-cran-jsonlite,
         r-cran-knitr,
+        r-cran-later,
+        r-cran-promises,
         r-cran-rmarkdown,
         r-cran-testthat (>= 3.1.8),
         r-cran-tibble,
