## r-cran-httr2 1.1.0

=== debian/changelog ===
r-cran-httr2 (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 19 Jan 2025 19:39:14 +0100
