## r-cran-httr2 1.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: httr2
 Title: Perform HTTP Requests and Process the Responses
-Version: 1.0.2
+Version: 1.1.1
 Authors@R: c(
     person("Hadley", "Wickham", , "hadley@posit.co", role = c("aut", "cre")),
     person("Posit Software, PBC", role = c("cph", "fnd")),
@@ -14,22 +14,24 @@
 URL: https://httr2.r-lib.org, https://github.com/r-lib/httr2
 BugReports: https://github.com/r-lib/httr2/issues
 Depends: R (>= 4.0)
-Imports: cli (>= 3.0.0), curl (>= 5.1.0), glue, lifecycle, magrittr,
+Imports: cli (>= 3.0.0), curl (>= 6.2.1), glue, lifecycle, magrittr,
         openssl, R6, rappdirs, rlang (>= 1.1.0), vctrs (>= 0.6.3),
         withr
 Suggests: askpass, bench, clipr, covr, docopt, httpuv, jose, jsonlite,
-        knitr, rmarkdown, testthat (>= 3.1.8), tibble, webfakes, xml2
+        knitr, later (>= 1.4.0), paws.common, promises, rmarkdown,
+        testthat (>= 3.1.8), tibble, webfakes, xml2
 VignetteBuilder: knitr
 Config/Needs/website: tidyverse/tidytemplate
 Config/testthat/edition: 3
 Config/testthat/parallel: true
+Config/testthat/start-first: multi-req, resp-stream, req-perform
 Encoding: UTF-8
 RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2024-07-15 20:48:57 UTC; hadleywickham
+Packaged: 2025-03-05 14:50:50 UTC; hadleywickham
 Author: Hadley Wickham [aut, cre],
   Posit Software, PBC [cph, fnd],
   Maximilian Girlich [ctb]
 Maintainer: Hadley Wickham <hadley@posit.co>
 Repository: CRAN
-Date/Publication: 2024-07-16 09:30:02 UTC
+Date/Publication: 2025-03-08 07:10:02 UTC
