=== debian/changelog ===
r-cran-httr2 (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Tests: increase timeouts to pass on slow runners (closes: #1104495)

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Sun, 21 Sep 2025 13:37:15 +0100

r-cran-httr2 (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 12 Mar 2025 09:58:18 +0900
