=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httr2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httr2.git
 Homepage: https://cran.r-project.org/package=httr2
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-cli (>= 3.0.0),
-               r-cran-curl (>= 6.1.0),
+               r-cran-curl (>= 6.2.1),
                r-cran-glue,
                r-cran-lifecycle,
                r-cran-magrittr,
