=== debian/tests/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
         r-cran-httpuv,
         r-cran-jsonlite,
         r-cran-knitr,
-        r-cran-later,
+        r-cran-later (>= 1.4.0),
         r-cran-promises,
         r-cran-rmarkdown,
         r-cran-testthat (>= 3.1.8),
