=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/httr2_([-\d.]*)\.tar\.gz
