=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-askpass,
 r-cran-bench,
 r-cran-clipr,
 r-cran-covr,
 r-cran-docopt,
 r-cran-httpuv,
 r-cran-jsonlite,
 r-cran-knitr,
 r-cran-later (>= 1.4.0),
 r-cran-promises,
 r-cran-rmarkdown,
 r-cran-testthat (>= 3.1.8),
 r-cran-tibble,
 r-cran-webfakes (>= 1.4.0),
 r-cran-xml2,
